body {
  margin: 0;
  text-align: center;
}

iframe {
  height:calc(100vh - 4px);
  width:calc(100vw - 20px);
  box-sizing: border-box;
}

#header-container{
    padding: 20px;
    /*Set colour of the image Background per client*/
    background-color:#fff;
    text-align:center;
}

#header-container img {
    max-width: 325px;
}

@media only screen and (max-width : 768px) {
    #header-container img{
        width:100%;
    }
}